Keperluan sistem untuk menjalankan Dropbox

Dropbox mengesyorkan anda sentiasa menggunakan kemas kini terbaru untuk sistem pengendalian atau peranti anda untuk memastikan keserasian.

Apl desktop

Aplikasi desktop berjalan pada sistem pengendalian Windows, Mac, dan Linux. Untuk menjalankan aplikasi Dropbox pada komputer, anda perlukan:

Windows

  • 7
  • 8
  • 8.1
  • 10

Perhatian: Jika anda menjalankan versi lama sistem pengendalian Windows, anda mungkin akan menerima pemberitahuan e-mel daripada Dropbox bahawa ia tidak lagi disokong. Ketahui lebih lanjut.

Mac

  • OS X Mavericks (10.9) hingga macOS High Sierra (10.13)
    • Versi aplikasi desktop Dropbox 10.4.26 atau lebih baru diperlukan untuk versi terkini macOS
    • Anda mungkin mendapat pengalaman berbeza daripada yang dijangka semasa menggunakan versi terkini macOS. Ketahui lebih lanjut tentang keserasian Dropbox dan macOS Sierra.
    • Mac OSX 10.9 atau yang lebih baru diperlukan untuk Smart Sync.

Perhatian: Jika anda menjalankan versi lama sistem pengendalian Mac, anda mungkin akan menerima pemberitahuan e-mel daripada Dropbox bahawa ia tidak lagi disokong. Ketahui lebih lanjut.

Linux

Lihat bahagian lanjutan pada akhir artikel ini untuk syarat-syarat integrasi UI.

  • Ubuntu 10.04 dan ke atas
  • Fedora 19 dan ke atas

Selain sistem pengendalian yang disokong, Dropbox memerlukan sistem fail yang menyokong atribut lanjutan (xattrs). Sistem fail lalai (cth. NTFS, HFS, ext4) untuk sistem pengendalian yang disokong atribut lanjutan.

Perhatian:

  • Jika anda menjalankan versi Windows yang disokong tetapi dimaklumkan bahawa komputer anda tidak disokong, anda mungkin sedang menjalankan Dropbox dalam konfigurasi yang tidak disokong. Ketahui lebih lanjut.

Sokongan untuk pengalamatan IPv6

Aplikasi desktop Dropbox menyokong penyambungan pada rangkaian yang menggunakan pengalamatan IPv6. 

Syarat-syarat

  • Versi 24.3 aplikasi desktop Dropbox atau lebih baru
  • Gerbang laluan DNS64/NAT64 yang berfungsi

Dropbox mengesan protokol alamat yang sedang digunakan pada rangkaian secara automatik. Jika rangkaian dalaman anda menggunakan pengalamatan IPv6, maka aplikasi desktop akan beroperasi dalam persekitaran ini.

Pelaksanaan IP dwitindan (atau dwitindan natif)

Dengan pelaksanaan IP dwi-tindanan di mana kedua-dua IPv6 dan IPv4 tersedia, Dropbox menggunakan rangkaian IPv6 secara lalai. Jika pengalamatan IPv6 perlahan untuk diselesaikan, apl menggunakan IPv4 secara lalai.

Perhatian: Penyelarasan LAN menggunakan IPv4. Jika rangkaian anda hanya menyokong IPv6, maka anda tidak boleh menggunakan penyelarasan LAN.

Untuk dropbox.com

Anda boleh memindah dan memuat turun fail dari dropbox.com menggunakan pelayar paling moden, tetapi dropbox.com berfungsi paling baik pada dua versi terbaru:

Perhatian: Sesetengah ciri mungkin tidak disokong sepenuhnya pada versi lebih lama pelayar ini, atau pada pelayar yang tidak disenaraikan di atas.

Apl mudah alih

Dropbox juga boleh diakses melalui beberapa peranti mudah alih:

Apl iPhone

  • iOS 9 atau lebih baru
  • Peranti yang serasi dengan iOS 9
  • ID Apple untuk mengakses App Store

Apl iPad

  • iOS 9 atau lebih baru
  • Peranti yang serasi dengan iOS 9
  • ID Apple untuk mengakses App Store

Apl Android

  • Android OS 4.1 dan lebih baru

Apl Windows Phone

  • Windows Phone
  • Windows Phone 8.0 ke atas
  • Akaun Microsoft untuk mengakses Gedung Windows Phone

Apl tablet Windows

  • Peranti tablet Windows
  • Windows 8.1 atau Windows RT
  • Akaun Microsoft untuk mengakses Windows Store

Pelayar mudah alih

Dropbox versi mudah alih yang dioptimumkan sepatutnya boleh berfungsi dengan mana-mana pelayar web: http://m.dropbox.com

Dropbox Paper

Dropbox Paper boleh didapati di paper.dropbox.comdan melalui apl mudah alih Paper.

paper.dropbox.com

Apl mudah alih Dropbox Paper

Apl iOS

  • iOS 9 atau lebih baru
  • Peranti yang serasi dengan iOS 9
  • iPhone, iPad, dan iPod Touch

Apl Android

  • Android OS 4.4 atau lebih baru

 

Pemasang Linux

Dropbox menyokong persekitaran desktop berikut:

  • Ubuntu (Unity) dan GNOME Classic, sokongan penuh menggunakan pakej dalam halaman pemasangan kami.
  • XFCE disokong jika kebergantungan Nautilus sepadan dipasang.
  • GNOME shell memaparkan tindihan fail secara natif, tetapi memerlukan lanjutan TopIcons untuk mendapat penunjuk apl (ikon dulang).

Jika persekitaran desktop anda tidak disokong, anda boleh menggunakan baris arahan Linux (CLI) untuk mengawal Dropbox. Ketahui lebih lanjut.

Dropbox menggunakan Qt 5.5, dan oleh itu memerlukan perisian berikut untuk berfungsi dalam persekitaran desktop:

  • GTK 2.12 ke atas
  • GLib 2.22 atau lebih baru
  • Libnotify 0.4.4 ke atas
  • Libappindicator 1.0
  • Nautilus 2.30.0 atau ke atas

Kod sumber pemasang Nautilus diterbitkan di bawah lesen MIT, dan terdapat laporan mengatakan tentang pembangunan dari kod sumber untuk pelbagai versi Gentoo, Arch Linux, OpenSUSE dan Debian. Hasil yang anda dapat mungkin berbeza.

Menjalankan beberapa aplikasi

Dropbox berfungsi paling baik apabila ia adalah satu-satunya aplikasi desktop yang berantara muka dengan folder Dropbox. Beberapa aplikasi desktop Dropbox atau aplikasi penyelarasan yang lain berantara muka dengan folder Dropbox yang sama tidak disokong.

Adakah artikel ini menjawab pertanyaan anda?

Kami kesal mendengarnya. Maklumkan kami bagaimana kami boleh perbaiki:

Terima kasih atas maklum balas anda!

Jawapan komuniti
    Jawapan komuniti

      Cara lain untuk mendapatkan bantuan

      Komuniti

      Sokongan Twitter

      Bantuan berpandu

      Cara lain untuk mendapatkan bantuan

      Komuniti

      Sokongan Twitter

      Bantuan berpandu

      Cara lain untuk mendapatkan bantuan

      Komuniti

      Sokongan Twitter

      Contact support